@media screen {

 div.comentarios {
  text-align:left;
  margin-left:50px;
  font-size:90%;
  border:solid 1px #999999;
  padding:5px;
  margin-bottom:4px;
 }

 div.smartIncludes #toc {
  display:none;
 }

}

@media print {

 div.comentarios {
  display:none;
 }

 div.hide-for-print {
  display:none;
 }

 div.new-page {
  page-break-after: always;
 }

 code {
  width: auto;
  page-break-inside: avoid;
 }

 div.smartIncludes #toc {
  display:none;
 }
}